Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006758ScribusImport / Exportpublic2008-02-11 18:542009-06-05 03:01
Reporterchristoph_s 
Assigned Tojghali 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSLinuxOS VersionSUSE 10.3
Product Version1.3.5svn 
Target Version1.5.0Fixed in Version1.3.5svn 
Summary0006758: Deleting complex Xfig drawings takes forever
DescriptionWhile complex Xfik files can be imported, moved and resized without issues, deleting them takes forever. Try with the attached file.
TagsNo tags attached.
Patch
Attached Files? file icon homebrew.fig [^] (169,451 bytes) 2008-02-11 18:54

- Relationships

-  Notes
(0018953)
christoph_s (administrator)
2008-02-11 19:28

Same goes for AI files.
(0018955)
cbradney (administrator)
2008-02-11 20:36

Its irrelevant where they came from.. its about the number of objects that need deleting
(0021888)
franzrogar (reporter)
2009-06-04 16:00
edited on: 2009-06-04 16:01

1.3.5svn r13646 Linux x86_64
1.5.0svn r13646 Linux x86_64

Image tested: attached one in bug report.

- Import image: when clicking to place image for first time, Scribus locks as if it were frozen for a few seconds but it finnaly loads image properly.
- Resize image: a bit slow, but ok.
- Move image: a bit slow, but ok.
- Delete image: ultra-fast and without any problem.

So, I confirm this bug as fixed.

(0021893)
christoph_s (administrator)
2009-06-05 03:01

Tested, fixed.

- Issue History
Date Modified Username Field Change
2008-02-11 18:54 christoph_s New Issue
2008-02-11 18:54 christoph_s File Added: homebrew.fig
2008-02-11 19:28 christoph_s Note Added: 0018953
2008-02-11 20:36 cbradney Note Added: 0018955
2008-02-21 20:42 christoph_s Target Version => 1.3.5
2008-02-25 23:45 cbradney Target Version 1.3.5 => 1.3.6
2009-06-04 16:00 franzrogar Note Added: 0021888
2009-06-04 16:01 franzrogar Note Edited: 0021888
2009-06-04 16:44 jghali Status new => resolved
2009-06-04 16:44 jghali Fixed in Version => 1.3.5svn
2009-06-04 16:44 jghali Resolution open => fixed
2009-06-04 16:44 jghali Assigned To => jghali
2009-06-05 03:01 christoph_s Note Added: 0021893
2009-06-05 03:01 christoph_s Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker